MediaWiki:Common.css: Difference between revisions

From Painwiki
Jump to navigation Jump to search
Created page with "#ca-talk { display: none !important; } #ca-watch { display: none !important; } #ca-unwatch { display: none !important; } #ca-delete { display: none !important; } #ca-move { display: none !important; } #ca-protect { display: none !important; }"
 
No edit summary
Line 3: Line 3:
#ca-unwatch { display: none !important; }
#ca-unwatch { display: none !important; }
#ca-delete { display: none !important; }
#ca-delete { display: none !important; }
#ca-move { display: none !important; }
#ca-protect { display: none !important; }
#ca-protect { display: none !important; }

Revision as of 00:11, 12 April 2026

#ca-talk { display: none !important; }
#ca-watch { display: none !important; }	
#ca-unwatch { display: none !important; }
#ca-delete { display: none !important; }
#ca-protect { display: none !important; }